[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Character' (#rtl)

# TCharacter.Create

Constructor (do not call)

## Declaration

Source position: character.pas line 83

`public constructor TCharacter.Create;`

## Description

Create is provided for completeness and Delphi compatibility, but should not be called in FPC code, it will raise an exception.

## Errors

Any attempt to call Create will result in an exception being raised.